{
  "env": {
    "browser": true,
    "es2020": true
  },
  "extends": ["plugin:react/recommended", "airbnb", "prettier", "prettier/react"],
  "parserOptions": {
    "ecmaFeatures": {
      "jsx": true
    },
    "ecmaVersion": 2020,
    "sourceType": "module"
  },
  "plugins": ["react", "prettier"],
  "rules": {
    "prettier/prettier": "error",
    "import/prefer-default-export": "off"
  }
}
